templates:
- github
- cmake-cpp
- base

variables:
  description: Transferring RCI concepts to the Orocos RTT technology.
  keywords:
  - rci-rtt-integration
  - cogimon

  github.user: corlab

  branches:
  - master

  extra-requires:
  - cmake: gazebo
  - '@{next-value|[]}'
